<ImageComposition xsi:noNamespaceSchemaLocation="https://www.skraper.net/ImageComposition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Information ShortName="4 Images demo"
               LongName="4 Images Mix Demo"
               Description="4 Images Mix Demo, using 3 external resources and one local file"
               Author="Bkg2k" />
  <Viewport Color="#00000000" Width="1024" Height="768" />
  <Drawings>
    <Item Type="Screenshot" >
      <Display Anchor="TopHCenter" X="50%" Y="0%" Width="90%" Height="90%" KeepRatio="true" Antialiasing="None" />
      <Fallback Type="ScreenshotTitle" />
    </Item>
    <Item Type="Wheel" >
      <Display Anchor="BottomRight" X="100%" Y="100%" Width="50%" Height="33%" KeepRatio="true" Antialiasing="High"/>
    </Item>
    <Item Type="Box3D" >
      <Display Anchor="BottomLeft" X="0%" Y="100%" Width="30%" Height="50%" KeepRatio="true" Antialiasing="High"/>
    </Item>
    <Item Type="LocalFile" LocalFilePath="screenscraper.png" >
      <Display Anchor="TopLeft" X="7%" Y="20%" Width="95%" Height="20%" KeepRatio="true" Antialiasing="High" Transparency="50.0" />
      <Rotation Angle="20.0" YOffset="50%"/>
    </Item>
  </Drawings>
</ImageComposition>
